CREATE TABLE eec_contest_rewards (
    REWARD_LINE_ID           NUMBER(18, 0),
    CONTEST_ID               NUMBER       ,
    REWARD_ID                NUMBER       ,
    ACTIVE_FLAG              VARCHAR2(4)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    REWARD_LINE_ID           NUMBER(18, 0),
    CONTEST_ID               NUMBER       ,
    REWARD_ID                NUMBER       ,
    ACTIVE_FLAG              VARCHAR2(4)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_eec_contest_rewards PRIMARY KEY (REWARD_LINE_ID, REWARD_LINE_ID)
);
